PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_audio_info_ape Struct Reference
SPA » Parameters

`#include <spa/param/audio/ape.h>`

## Data Fields
uint32_t | rate
uint32_t | channels

## Field Documentation

## ◆ rate

uint32_t spa_audio_info_ape::rate

## ◆ channels

uint32_t spa_audio_info_ape::channels

The documentation for this struct was generated from the following file:

- spa/param/audio/ape.h